LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::rendering::PanoseXHeight Constant Group Reference

## Variables
const byte | ANYTHING =0
const byte | NO_FIT =1
const byte | CONSTANT_SMALL =2
const byte | CONSTANT_STANDARD =3
const byte | CONSTANT_LARGE =4
const byte | DUCKING_SMALL =5
const byte | DUCKING_STANDARD =6
const byte | DUCKING_LARGE =7

## Variable Documentation

const byte ANYTHING =0

const byte CONSTANT_LARGE =4

const byte CONSTANT_SMALL =2

const byte CONSTANT_STANDARD =3

const byte DUCKING_LARGE =7

const byte DUCKING_SMALL =5

const byte DUCKING_STANDARD =6

const byte NO_FIT =1